@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Shippori+Mincho+B1&display=swap');

/* FONTS 
font-family: "Noto Serif", serif;
font-family: "Shippori Mincho B1", serif;
font-family: "Lora", serif;
*/

/* MATERIALS */

a:link{
	color:#be8b4c;
	text-decoration:none;
}

a:visited{
	color:#be8b4c;
	text-decoration:none;
}

a:hover{
	color:#d9a96d;
	text-decoration:none;
}

a:active{
	color:#d9a96d;
	text-decoration:none;
}

br.pc{
	display:block;
}

br.sp{
	display:none;
}

a.btn_a{
	display:table;
	padding:10px 40px 12px 40px;
	text-align:center;
	font-family: "Shippori Mincho B1", serif;
	font-size:15px;
	border:1px solid #bd8b4d;
	background-image:url("../img/interface/ico_arrow.png");
	background-repeat:no-repeat;
	background-size:6px;
	background-position:right 15px center;
}


/* INTERFACE */

html {
	scroll-behavior: smooth;
}

body{
	-webkit-text-size-adjust:100%;
	margin:0;
	padding:0;
	background-color:#fff;
	color:#333;
	font-family:'Noto Sans JP', "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
}

body>footer{
	background-color:#be8b4c;
	padding:60px 0 0;
	text-align:center;
}

body>footer a img{
	width:150px;
}

body>footer>div{
	margin:60px 0 0;
	padding:12px 20px 20px;
	background-color:#000;
}

body>footer small{
	font-family:Verdana,sans-serif;
	font-size:9px;
	color:#fff;
}

/* HOME */

#home_key_area video{
	width:100%;
	vertical-align:bottom;
}

#home_key_area>div{
	max-width:1200px;
	margin:0 auto;
	position:relative;
}

#home_key_area>div header h1,
#home_key_area>div header>a{
	margin:0;
	position:absolute;
	top:0;
	left:60px;
}

#home_key_area>div header h1 img,
#home_key_area>div header>a img{
	width:250px;
	vertical-align:bottom;
}

#home_key_area>div header nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	font-family: "Shippori Mincho B1", serif;
	font-size:16px;
	position:absolute;
	top:70px;
	right:60px;
	z-index:111;
}

#home_key_area>div header nav ul li{
	margin:0 0 0 40px;
	float:left;
}

#home_key_area>div header nav ul li a{
	color:#196a84;
}

#home_key_area.sub h1{
	margin:0;
	padding:260px 60px 80px;
	text-align:center;
	font-family: "Shippori Mincho B1", serif;
	font-size:40px;
	font-weight:400;
	line-height:1.5;
	border-bottom:1px solid #555;
}

#home_key_area.sub h1 span{
	display:block;
	font-size:15px;
	color:#196a84;
}

@media only screen and (max-width:900px){
	#home_key_area>div header h1,
	#home_key_area>div header>a{
		left:40px;
	}
	
	#home_key_area>div header nav ul{
		top:50px;
		right:40px;
	}

	#home_key_area>div header h1 img,
	#home_key_area>div header>a img{
		width:180px;
	}
	#home_key_area.sub h1{
		padding:200px 40px 80px;
	}
}

#home_concept_area{
	min-height:600px;
	padding:20% 40px 0;
	text-align:center;
	background-image:url("../img/bg_concept.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top center;
}

#home_concept_area h2{
	margin:0 0 50px;
	font-family: "Shippori Mincho B1", serif;
	font-size:22px;
	font-weight:300;
	line-height:1.2;
	color:#fff;
}

#home_concept_area p{
	margin:0 auto;
	font-size:15px;
	font-weight:300;
	line-height:2.5;
	color:#fff;
}

#home_company_area{
	max-width:1000px;
	margin:0 auto;
	padding:150px 60px;
	text-align:center;
}

#home_company_area a.btn_a{
	margin:0 auto;
}

#home_company_area section{
	margin:0 0 150px;
}

#home_company_area section h2{
	margin:0 0 100px;
	font-family: "Shippori Mincho B1", serif;
	font-size:24px;
	font-weight:200;
	line-height:1;
	border-bottom:1px solid #bd8b4d;
}

#home_company_area section h2>span{
	display:table;
	margin:0 auto;
	padding:0 30px;
	background-color:#fff;
	position:relative;
	top:10px;
}

#home_company_area section h2>span>span{
	display:table;
	margin:0 auto 5px;
	font-family:Verdana,sans-serif;
	font-size:10px;
	font-weight:200;
	line-height:1.2;
	color:#b8a389;
}

#philosophy img{
	width:100%;
	max-width:900px;
}

#pressrelease_table{
	width:90%;
	margin:0 auto;
	border-collapse:collapse;
	font-size:14px;
	line-height:1.4;
	font-family:serif;
}

#pressrelease_table td{
	text-align:justify;
	vertical-align:top;
	padding:5px 5px 10px 0;
}
#pressrelease_table th{
	vertical-align:top;
	padding:5px 5px 0 0;
	color:#777;
	font-family:Verdana,sans-serif;
}
#pressrelease_table td span{
	font-size:10px;
	background-color:#ff6666;
	padding:2px;
	border-radius:4px;
	color:#fff;
	font-family:Verdana,sans-serif;
}


#declaration img{
	width:100%;
	max-width:500px;
}

#message>div{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	font-family: "Shippori Mincho B1", serif;
}

#message p{
	width:58%;
	margin:15px 0;
	text-align:justify;
	font-size:16px;
	line-height:1.9;
}

#message figure{
	width:30%;
	margin:0;
}

#message figure img{
	width:100%;
	vertical-align:bottom;
	margin:0 0 7px;
}

#message figure figcaption{
	font-size:13px;
	color:#555;
}

#home_service_area{
	background-color:#faf5f0;
}

#home_service_area>div{
	max-width:1200px;
	margin:0 auto;
	padding:120px 60px 60px;
}

#home_service_area h2{
	margin:0 0 80px;
	padding:0 0 0 110px;
	font-family: "Shippori Mincho B1", serif;
	font-size:30px;
	font-weight:300;
	line-height:1.4;
	background-image:url("../img/interface/shape_line.png");
	background-repeat:no-repeat;
	background-size:90px;
	background-position:center left;
}

#home_service_area h2 span{
	display:block;
	font-size:15px;
	color:#bd8b4d;
}

#home_service_area h3{
	margin:100px 0 50px;
	padding:0 0 0 15px;
	font-family: "Shippori Mincho B1", serif;
	font-size:26px;
	font-weight:300;
	line-height:1.2;
	border-left:4px solid #bd8b4d;
}

#home_service_area h4{
	margin:100px 0 50px;
	font-family: "Shippori Mincho B1", serif;
	font-size:24px;
	font-weight:300;
	line-height:1.2;
	color:#bd8b4d;
}

#home_service_area h5{
	margin:0 0 50px;
	font-family: "Shippori Mincho B1", serif;
	font-size:24px;
	font-weight:300;
	line-height:1.2;
}

#home_service_area h5 a{
	padding:0 30px 0 0;
	color:#333;
	background-image:url("../img/interface/ico_link.png");
	background-repeat:no-repeat;
	background-size:17px;
	background-position:bottom 8px right;
}

#home_service_area h5 a span{
	font-size:20px;
}

#home_service_area h6{
	margin:0;
	font-size:18px;
	font-weight:300;
	line-height:1.3;
	color:#bd8b4d;
}

#home_service_area section{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	padding:80px 0;
	border-bottom:1px solid #ccc;
}

#home_service_area section:last-of-type{
	border-bottom:none;
}

#home_service_area section>div{
	width:50%;
}

#home_service_area section>div img.logo{
	width:200px;
}

#home_service_area section>div img.logo.small{
	width:120px;
}

#home_service_area section>a{
	width:40%;
	box-sizing:border-box;
	padding:0 20px 0 0;
}

#home_service_area section>a img{
	width:100%;
	box-shadow:20px 20px 0 0 rgba(240, 220, 200, 1);
}

#home_service_area section p{
	margin:15px 0 30px;
	text-align:justify;
	font-size:15px;
	font-weight:300;
	line-height:1.8;
}

#home_recruit_area{
	background-color:#f0e9e1;
}

#home_recruit_area>div{
	max-width:700px;
	margin:0 auto;
	padding:120px 60px 150px;
}

#home_recruit_area h2{
	margin:0 0 80px;
	padding:0 0 0 110px;
	font-family: "Shippori Mincho B1", serif;
	font-size:30px;
	font-weight:300;
	line-height:1.4;
	background-image:url("../img/interface/shape_line.png");
	background-repeat:no-repeat;
	background-size:90px;
	background-position:center left;
}

#home_recruit_area h2 span{
	display:block;
	font-size:15px;
	color:#bd8b4d;
}

#home_recruit_area p{
	margin:15px 0;
	text-align:justify;
	font-size:16px;
	font-weight:300;
	line-height:1.8;
}

#home_recruit_area h3{
	margin:30px 0 10px;
	font-size:18px;
	font-weight:500;
	line-height:1.2;
}

#home_recruit_area a.btn_a{
	margin:25px 0 0;
}


#sub_contents_area{
	max-width:1000px;
	margin:0 auto;
	padding:100px 60px 120px;
}

#sub_contents_area section{
	margin:0 0 100px;
}

#sub_contents_area h2{
	margin:0 0 50px;
	padding:0 0 0 110px;
	font-family: "Shippori Mincho B1", serif;
	font-size:30px;
	font-weight:300;
	line-height:1.4;
	background-image:url("../img/interface/shape_line.png");
	background-repeat:no-repeat;
	background-size:90px;
	background-position:center left;
}

#sub_contents_area table.basic{
	width:100%;
	border-collapse:collapse;
	border-top:1px dotted #ccc;
}

#sub_contents_area table.basic th{
	padding:20px 20px 22px;
	font-family: "Shippori Mincho B1", serif;
	font-size:14px;
	border-bottom:1px dotted #ccc;
}

#sub_contents_area table.basic td{
	padding:20px 20px 22px;
	font-size:15px;
	font-weight:300;
	border-bottom:1px dotted #ccc;
}

#sub_contents_area table.basic.block th{
	display:block;
	padding:20px 20px 0;
	text-align:left;
	border-bottom:none;
}

#sub_contents_area table.basic.block td{
	display:block;
}
